Bug 520734 - RFE: update libtiff to 3.9.1
Summary: RFE: update libtiff to 3.9.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libtiff
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 03:39 UTC by Takanori MATSUURA
Modified: 2013-07-03 03:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-03 18:55:19 UTC


Attachments (Terms of Use)

Description Takanori MATSUURA 2009-09-02 03:39:50 UTC
According to
http://www.remotesensing.org/libtiff/v3.9.0.html
http://www.remotesensing.org/libtiff/v3.9.1.html
current stable version of libtiff is 3.9.1.

Comment 1 Tom Lane 2009-12-03 18:55:19 UTC
3.9.2 pushed to rawhide.


Note You need to log in before you can comment on or make changes to this bug.